---
layout: post
title: "Best Ruby Videos"
date: 2013-07-28
comments: true
published: true
categories: [ruby]
---

<p>
	<a href="http://vimeo.com/26330100">Less - The Path to Better Design</a>, Sandi Metz</p>
<p>
	<a href="http://www.confreaks.com/videos/659-rubyconf2011-why-you-don-t-get-mock-objects">Why You Don&#39;t Get Mock Objects</a>, Gregory Moeck</p>
<p>
	<a href="http://www.youtube.com/watch?v=WpkDN78P884">Architecture: The Lost Years</a>, Robert Martin</p>
<p>
	<a href="https://www.youtube.com/watch?NR=1&amp;feature=endscreen&amp;v=lhFSc0dWsto">It&#39;s Business Time</a>, Jim Gray</p>
<p>
	<a href="http://vimeo.com/4396476">TDD for Managers</a>, J.B. Rainsberger</p>
<p>
	<a href="http://www.confreaks.com/videos/1115-gogaruco2012-go-ahead-make-a-mess">Go ahead, Make a mess</a>, Sandi Metz</p>
<p>
	<a href="http://www.confreaks.com/videos/641-gogaruco2011-fast-rails-tests">Fast Rails Tests</a>, Corey Haines</p>
